Bug 437728 - fedora-idm-console will not take host Administration URL argument
fedora-idm-console will not take host Administration URL argument
Status: CLOSED NOTABUG
Product: 389
Classification: Community
Component: Admin (Show other bugs)
1.1.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-16 21:12 EDT by Barry Gordon
Modified: 2015-01-04 18:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-16 21:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barry Gordon 2008-03-16 21:12:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
When I run fedora-idm-console either as a user or root in Fedora 8, it will not connect to the server specified.
I have tried to run it with the command line argument "-a http://localhost:9830"
and by using the field in the dialog box.
Both produce the same error:

"Cannot connect to the Admin Server "http:/" The URL is not correct or the server is not running."

I ran the following command and attempted a login, producing the same error, which produced the following output:

# fedora-idm-console -D -a http://localhost:9830
Fedora-Management-Console/1.1.0 B2007.354.1015
CommManager> New CommRecord (http:/admin-serv/authenticate)



Version-Release number of selected component (if applicable):
fedora-ds-console-1.1.0-5.fc6

How reproducible:
Always


Steps to Reproduce:
1.Run fedora-idm-console 
2.Enter credentials known to be valid
3.Enter valid server URL
4.Click OK

Actual Results:
"Cannot connect to the Admin Server "http:/" The URL is not correct or the server is not running."

Expected Results:
Login to Fedora Directory Server admin

Additional info:
Linux 2.6.23.1-42.fc8 i686 athlon i386 GNU/Linux
Comment 1 Barry Gordon 2008-03-16 21:30:39 EDT
Problem Solved. Wrong jre installed. Fixed by installing java-1.7.0-icedtea.
Comment 2 Chandrasekar Kannan 2008-08-11 19:55:51 EDT
Bug already CLOSED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.